<section>
  <div class="<?php echo esc_attr( $container_type ); ?>">
  	<div class="main-content-area">
	<?php
		if ( have_posts() ) :
		// Start the Loop.
		while ( have_posts() ) : the_post();
		?>
		<div class="resources-content">
			<?php the_content(); ?>
		</div>			
		<?php
		endwhile;
		endif;
	?>
	</div>
  </div>
</section> 